body{
    font-family: sans-serif;
}
.container{
    width:1460px ;
    margin: 0 auto;
}
.header{
    padding-top: 37px;
    padding-bottom: 60px;
    background: #171717;
}
.wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header_link{
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    margin: 0;
    padding: 10px 25px;
    min-width: 220px;
    border: 1px solid #E4B564;
    text-align: right;
}
.header_link::before{
    content: "";
    display: inline-block;
    background-image: url(../images/vector.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 13px;
    width: 13px;
    margin-right: 10px;
}
.main{
    background: #171717;
    padding-bottom: 240px;
}
.our_work{
    padding-top: 60px;
    padding-bottom: 160px;
}
.section_title{
    font-size: 50px;
    font-weight: 700;
    line-height: 28px;
    text-align: left;
    color:#FFFFFF;
    margin: 0;
    
}
.our_work_text{
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    color:#FFFFFF;
    margin-top: 40px;
    margin-bottom: 40px;
}
.our_work_item{
    display: grid;
    grid-template-columns: repeat(6,1fr);
    grid-template-rows: repeat(2,468px);
    grid-gap: 30px;
    margin: 0;
}
.our_work_item>.item{
    display: flex;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    justify-content: center;
    align-items: center;
}
.first{
    background: #634F2C;
    grid-column: 1/3;
}
.second{
    background: #B4A385;
    grid-column: 3/5;
}
.third{
    background: #E4B564;
    grid-column: 5/7;
}
.fourth{
    background: #635A4A;
    grid-column: 1/4;
}
.fiveth{
    background: #B08C4D;
    grid-column: 4/7;
}


.technique{
    padding-bottom: 190px;
}
.technique_item{
    height: 900px;
    flex-wrap: wrap;
    margin-top: 95px;
    display:flex;
    flex-direction: column;
    gap: 30px;
}
.mashine_title{
    font-size: 20px;
    font-weight: 500;
    line-height: 25px;
    color:#FFFFFF;
    margin-bottom: 5px;
}
.mashine_model{
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
    color:#FFFFFF;
}
.mashine{
    width: 465px;
}
.special_title{
    font-weight: 400;
}
.technique_item_first{
    min-height: 310px;
    background: #0E0E0E;
}
.technique_item_second{
    min-height: 560px;
    background: #1F1F1F;
}
.technique_item_third{
    min-height: 440px;
    background:#242424;
}
.technique_item_fourth{
    min-height: 405px;
    background:#E4B564 ;
}
.technique_item_fiveth{
    min-height: 255px;  
    background:#1F1F1F ;
}
.technique_item_sixth{
    min-height: 310px;
    background:#0E0E0E ;
}
.technique_item_seventh{
    min-height: 275px;
    background:#0A0909 ;
}
.mashine{
    padding-top: 45px;
    padding-left: 50px;
}


.our_clients{
    background: #0E0E0E;
    padding-top: 172px;
}
.second_link{
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    border: 1px solid #E4B564;
    min-width: 180px;
    padding: 10px 40px;
    text-align: center;
}
.our_projects{
    margin-top: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.img_project{
    margin: 0 auto;
}
.project{
    width: 485px;
    min-height: 391px;
    display: flex;
    text-align: center;
    align-items: center;
}
.first_project{
    background:#634F2C ;
}
.second_project{
    background: #E8D2ABC2;
}
.third_project{
    background:#E4B564 ;
}
.fourth_project{
    background:#635A4A ;
}
.fiveth_project{
    background:#B08C4D ;
}
.project_title{ 
    font-size: 22px;
    font-weight: 600;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    padding-left: 85px;
    padding-right: 85px;
    padding-top: 16px;
}
.project_text{
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    padding-left: 85px;
    padding-right: 85px;
    padding-bottom: 12px;
}